% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/controltower_operations.R
\name{controltower_untag_resource}
\alias{controltower_untag_resource}
\title{Removes tags from a resource}
\usage{
controltower_untag_resource(resourceArn, tagKeys)
}
\arguments{
\item{resourceArn}{[required] The ARN of the resource.}

\item{tagKeys}{[required] Tag keys to be removed from the resource.}
}
\description{
Removes tags from a resource. For usage examples, see the \href{https://docs.aws.amazon.com/controltower/latest/controlreference/control-api-examples-short.html}{\emph{Controls Reference Guide}} .

See \url{https://www.paws-r-sdk.com/docs/controltower_untag_resource/} for full documentation.
}
\keyword{internal}
